<?php
return array(
    "Photo panel (click to open)" => "Панель изображений (кликните, чтобы открыть)",
    "Images list" => "Изображения",
    "Upload photo" => "Загрузить",
    "Insert link" => "Вставить ссылку",
    "Choose language" => "Язык",
    "Choose page" => "Станица",
    "Title of link" => "Заголовок ссылки",
    "Add link" => "Добавить",
    "n#Add new photo|!n#View {photo} photo" => "n#Добавление нового изображения|!n#Просмотр изображения {photo}",
    "n#Add new photo|!n#View '{photo}' photo" => "n#Добавление нового изображения|!n#Просмотр изображения '{photo}'",
    "Upload photo dialog" => "Загрузка изображения",
    "View photos" => "Просмотр изображений",
    "View site images" => "Таблица изображений сайта",
    "Add photo" => "Добавить изображение",
    "Please choose photo." => "Укажите изображение",
    "Not uniue photo name for this page" => "Не уникальное имя для этой страницы",
    "Id Article" => "Id пути",
    "File name" => "Имя файла",
    "Path to image" => "Источник",
    "Title" => "Заголовок",
    "Width" => "Ширина",
    "Height" => "Высота",
    "Create Date" => "Загружено",
    "Choose photo" => "Изображение",
    "Article path" => "Путь страницы",
    "" => "",
    "" => "",
    "" => "",
);

